ubuntu/+source/phpldapadmin:applied/ubuntu/xenial-security

Last commit made on 2017-09-19
Get this branch:
git clone -b applied/ubuntu/xenial-security https://git.launchpad.net/ubuntu/+source/phpldapadmin
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/xenial-security
Repository:
lp:ubuntu/+source/phpldapadmin

Recent commits

faadfea... by Ismail on 2017-07-07

Import patches-applied version 1.2.2-5.2ubuntu2.1 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 300ba40d8cabc0d93c756c199619076d39cf7c65
Unapplied parent: c96c317419fa1f536a13d4b339a3efc3000c691d

New changelog entries:
  * SECURITY UPDATE: Multiple Cross-Site Scripting vulnerabilities in
    file htdocs/entry_chooser.php (LP: #1701731)
    - debian/patches/fix-XSS-3.patch: sanitize user inputs in
      file htdocs/entry_chooser.php.
    - CVE-2017-11107

c96c317... by Ismail on 2017-07-07

Fix multiple Cross-Site Scripting vulnerabilities in file htdocs/entry_chooser.php.

Gbp-Pq: fix-XSS-3.patch.

78ebd64... by Ismail on 2017-07-07

[PATCH] Fixed two issues to get phpLdapAdmin to work under PHP 5.5.x

Gbp-Pq: php-5.5-compat.patch.

381852d... by Ismail on 2017-07-07

upstream-XSS-2.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream-XSS-2.patch.

4aff5a6... by Ismail on 2017-07-07

upstream-XSS.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream-XSS.patch.

6dbfa09... by Ismail on 2017-07-07

Import patches-unapplied version 1.2.2-5.2ubuntu2.1 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 70954f07da7562ae81bb90ae99fbee13ef34fd37

New changelog entries:
  * SECURITY UPDATE: Multiple Cross-Site Scripting vulnerabilities in
    file htdocs/entry_chooser.php (LP: #1701731)
    - debian/patches/fix-XSS-3.patch: sanitize user inputs in
      file htdocs/entry_chooser.php.
    - CVE-2017-11107

300ba40... by Nish Aravamudan on 2016-04-05

Import patches-applied version 1.2.2-5.2ubuntu2 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: a6e7442d1c78b94c1d25f01a619a836e44e2cc77
Unapplied parent: 5be4779fb5c454a9657d91acefee687ae3c5d573

New changelog entries:
  * Add run-time dependency on php-xml (LP: #1566481).

70954f0... by Nish Aravamudan on 2016-04-05

Import patches-unapplied version 1.2.2-5.2ubuntu2 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 047cc0cb78b8ba1327e09d769a3b7d8649680d9f

New changelog entries:
  * Add run-time dependency on php-xml (LP: #1566481).

5be4779... by Nish Aravamudan on 2016-04-05

[PATCH] Fixed two issues to get phpLdapAdmin to work under PHP 5.5.x

Gbp-Pq: php-5.5-compat.patch.

37a172a... by Nish Aravamudan on 2016-04-05

upstream-XSS-2.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream-XSS-2.patch.